.container {
	width: 864px; /* Adjust to content width, not including margins */
	margin: 0 auto; /* This is page margin */
	padding: 0 50px 0px 50px;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7{
	float: left;
	margin-left: 25px; /* Gutter Value */
}

/* Swap these numbers out with generated grid values */

.grid_1 {
	width:102px;
}

.grid_2 {
	width:229px;
}

.grid_3 {
	width:356px;
}

.grid_4 {
	width:483px;
}

.grid_5 {
	width:610px;
}

.grid_6 {
	width:737px;
}

.grid_7 {
	width:864px;
}

.first {
	margin-left: 0;
	clear: left;
}

.push_2{margin-left: 254px;}